using System;
using System.Collections.Generic;
using System.Text;

namespace SyncfusionSchedulerDeleteBug.DataAccess.Events
{
    public interface IEventsCategoryDal
    {
        List<EventCategoryDto> GetCategories();
        List<WorkDayEventCategoryDto> GetWorkDayCategories();
    }
}
